{
"Id": "4846a5f8-98ab-49b4-9536-4d87c4ee612e",
"Name": "Old Price",
"TypeName": "Grooper.Core.DataColumn",
"ParentId": "8d6c54bd-cc13-4772-98de-2b351a122756",
"NodeIndex": 2,
"Properties":   {  "Visible": true,  "MinConfidence": 0.2,  "ValueType": {    "__type": "StorageTypeDecimal:#Grooper.Core",    "FormatSpecifier": "c2",    "InputStyles": 511  }}
}